Results 1 to 3 of 3

Thread: DBASE 4.0

  1. #1
    David Mathieu Guest

    Default DBASE 4.0

    One quick question...<BR><BR>I am trying to integrate my clients application with<BR>the web and the application is running off of<BR>DBASE4.0.<BR><BR>Currently I am allowed to Insert into the table and<BR>query from the table however when I try to update I<BR>get the dreaded 80004005 error not an updateable<BR>query...<BR><BR>And again when I goto Delete a record I get the<BR>dreaded 80004005 error Could not delete from specified<BR>tables.<BR><BR>I have all permissions set for IWAM and IUSER set to<BR>administrative privlages... ALL PERMISSIONS ARE<BR>ADMINISTRATOR, including the files in the folder...???<BR><BR>Greatly Appreciate any Info At all.... Thanks<BR><BR>

  2. #2
    Brian Flanagan Guest

    Default RE: DBASE 4.0

    Hey Dave...<BR><BR>I&#039;m in the same boat you are. When you find out PLEASE let me know! :)<BR><BR>I have tried converting the dBase 4 tables to Access tables in the past and it seemed to work. I can&#039;t figure out why dBase 4 files through the exception...<BR><BR>Brian

  3. #3
    Join Date
    Dec 1969

    Default RE: DBASE 4.0

    I have been having the same problem. I think I&#039;ve finally found the answer on this page. It fixed the problem I was having.<BR><BR>http://support.microsoft.com/support/kb/articles/Q230/1/25.ASP<BR><BR>I also found soem other compatability information at this link.<BR><BR>http://www.microsoft.com/AccessDev/Articles/AccExt.htm<BR><BR>Have fun :)<BR>

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts